body{margin:0;padding:0;color:#777777;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-style:normal;font-weight:normal;line-height:1.5em;background:#ffffff;}
small{font-size:10px;}
.mini{font-size:10px;font-style:normal;}
span.red{color:#F00;}
span.green{color:#090;}
p{margin-top:0;line-height:1.5em;text-align:justify;}
h1, h2, h3, h4, h5, h6{font-size:12px;font-style:normal;font-weight:bold;color:#1b5798;margin:0;padding:0;margin-bottom:8px;}
h1{font-size:26px;font-weight:bold;font-style:italic;margin-bottom:10px;}
h2{font-size:17px;font-weight:bold;padding-bottom:20px;border-bottom:2px dotted #9cb1c9;}
h3{font-size:14px;font-weight:bold;}
a:link{color:#1b5798;text-decoration:none;}
a:visited{color:#1b5798;text-decoration:none;}
a:hover{color:#1b5798;text-decoration:underline;}
a:active{color:#1b5798;text-decoration:underline;}
hr{height:0px;border:0;border:none;border-top:1px solid #9cb1c9;margin:15px 0;}
ul li{list-style-type:square;margin:0;margin-left:-10px;line-height:1.5em;}
#body{position:relative;display:block;width:96%;height:auto;min-height:500px;padding:0 2%;border:none;background:transparent url(../img/bg_head.jpg) no-repeat top right;overflow:hidden;margin:0;}
#body_left{display:none;}
#body_right{position:relative;display:block;float:left;margin:0;padding:0;width:100%;height:auto;border:none;background:none;}
#head{position:relative;display:block;float:left;margin:0;padding:0;width:100%;height:auto;min-height:170px;border:none;background:transparent;}
#head_top{position:relative;display:block;float:left;margin:0;padding:0 1%;padding-top:6px;width:98%;height:30px;border:none;background:none;color:#fdfdfd;font-size:12px;font-weight:bold;}
#head_top a, #head_top a:active, #head_top a:link, #head_top a:visited{color:#fff;}
#head_top_left{width:79%;height:28px;float:left;text-align:left;padding-top:5px;font-size:10px;line-height:1.3em;text-align:left;overflow:hidden;}
#head_top_left p{line-height:1.3em;text-align:left;}
#head_top_right{width:19%;height:auto;float:right;text-align:right;padding-top:10px;}
#head_middle{position:relative;display:block;float:left;margin:0;padding:0;width:100%;height:auto;min-height:115px;border:none;background:none;}
#navi_top{position:relative;display:block;float:left;padding:0;padding-top:0;margin:0;width:100%;height:auto;min-height:30px;border:0;border:none;background:none;overflow:hidden;}
#logo{position:relative;display:block;float:right;width:175px;height:100px;margin:10px 0 35px 0;}
#lang{float:right;width:70px;}
#lang img.default{margin-left:8px;}
#lang img.active{margin-left:8px;border:1px solid #9cb1c9;}
.men{position:relative;display:block;float:left;text-align:center;width:auto;height:21px;padding:4px 6px;margin:0;border:none;background:transparent;font-size:13px;font-weight:bold;text-decoration:none;}
.men a, .men a:active, .men a:link, .men a:visited, .men a:hover{color:#02336b;text-decoration:none;}
.men_default{}
.men_active{background:transparent url(../img/men_hover.jpg) repeat-x 0 -6px;border-right:1px solid #d1deeb;}
.men_side{position:relative;display:block;float:left;width:30px;height:143px;padding:0;margin:0;border:none;background:transparent url(../img/bg_menu-side-buttons-s2g.png) no-repeat 0 0;cursor:pointer;cursor:hand;}
.men_side:hover{background:transparent url(../img/bg_menu-side-buttons-s2g.png) no-repeat -1px 1px;}
#head_bottom{display:none;}
#fadingimagesstart{display:none;}
#fadingimagesstarttoggler{display:none;}
#middle{position:relative;display:block;float:left;margin:0;margin-top:10px;padding:0;width:100%;height:auto;border:none;background:transparent;}
#navi_left{position:relative;display:block;float:left;padding:0;margin:0;width:100%;border:0;border:none;background:none;}
#navi_left div.head{display:none;}
#ctcBanner{display:none;}
ul#nav, ul#nav li, ul#nav li ul, ul#nav li ul li{list-style:none;list-style-type:none;margin:0;padding:0;text-indent:0;}
ul#nav{display:block;margin:7px 0 10px 0;width:100%;}
ul#nav.global{margin-top:0;padding-top:0;margin-bottom:20px;}
ul#nav li a,
ul#nav li a:link,
ul#nav li a:active,
ul#nav li a:visited{display:block;margin-top:4px;padding:2px 2% 5px 2%;padding-left:15px;width:auto;max-width:295px;font-size:13px;font-weight:bold;text-decoration:none;color:#777777;background:#fefeff;border-bottom:1px solid #9cb1c9;}
ul#nav li.child a,
ul#nav li.child a:link,
ul#nav li.child a:active,
ul#nav li.child a:visited{display:block;margin-top:4px;padding:2px 2% 5px 2%;padding-left:20px;width:auto;max-width:290px;font-size:12px;font-weight:normal;text-decoration:none;color:#777777;background:#fefeff url(../img/icon_nav-sub.png) no-repeat 10px 5px;border-bottom:1px solid #9cb1c9;}
ul#nav li ul li a,
ul#nav li ul li a:link,
ul#nav li ul li a:active,
ul#nav li ul li a:visited{display:block;margin-top:4px;padding:2px 2% 5px 2%;padding-left:15px;width:auto;max-width:295px;font-size:12px;font-weight:normal;text-decoration:none;color:#777777;border-bottom:1px solid #9cb1c9;}
ul#nav li a:hover{}
ul#nav li.child a:hover{}
ul#nav li ul li a:hover{}
ul#nav li a.default{}
ul#nav li a.active{margin-top:0;padding-top:5px;background:#c4e0fd url(../img/bg_menu-active-arrow.jpg) no-repeat left center;color:#1b5798;font-weight:bold;}
ul#nav li.child a.default{}
ul#nav li.child a.active{margin-top:0;padding-top:5px;background:#c4e0fd url(../img/icon_nav-sub.png) no-repeat 20px -135px;color:#666666;font-weight:bold;}
ul#nav li ul li a.default{}
ul#nav li ul li a.active{margin-top:0;padding-top:5px;}
ul#arc, ul#arc li, ul#arc li ul, ul#arc li ul li{list-style:none;list-style-type:none;margin:0;padding:0;text-indent:0;}
ul#arc{display:block;margin-top:27px;width:190px;}
ul#arc li a,
ul#arc li a:link,
ul#arc li a:active,
ul#arc li a:visited{display:block;padding:5px 5px;padding-left:15px;width:170px;font-size:13px;font-weight:bold;text-decoration:none;color:#777777;background:#fefeff;border-bottom:1px solid #9cb1c9;}
ul#arc li ul li a,
ul#arc li ul li a:link,
ul#arc li ul li a:active,
ul#arc li ul li a:visited{display:block;padding:4px 5px;padding-left:30px;width:155px;font-size:12px;font-weight:normal;text-decoration:none;color:#777777;background:#fefeff url(../img/icon_nav-sub.png) no-repeat 10px 5px;border-bottom:1px solid #9cb1c9;}
ul#arc li a:hover{font-size:13px;font-weight:bold;text-decoration:none;color:#666666;background:#c4e0fd;}
ul#arc li ul li a:hover{font-size:12px;font-weight:normal;text-decoration:none;color:#666666;background:#c4e0fd url(../img/icon_nav-sub.png) no-repeat 10px -135px;}
ul#arc li a.default{}
ul#arc li a.active{background:#c4e0fd url(../img/bg_menu-active-arrow.jpg) no-repeat left center;color:#1b5798;font-size:12px;font-weight:bold;}
ul#arc li ul li a.default{}
ul#arc li ul li a.active{background:#c4e0fd url(../img/icon_nav-sub.png) no-repeat 10px -135px;color:#666666;font-size:11px;font-weight:bold;}
#main{position:relative;display:block;float:left;padding:0;margin:0;width:100%;height:auto;border:0;border:none;background:#fefeff url(../img/bg_content.png) no-repeat top right;}
#headline{position:relative;display:block;float:left;text-align:left;margin:20px 0 20px 0;padding:0;width:100%;height:auto;border:none;background:transparent;}
#search{display:none;}
#breadcrumbs{position:relative;display:block;float:left;padding:0;padding-bottom:5px;margin:0;margin-bottom:5px;width:100%;height:auto;min-height:35px;border:0;border:none;border-bottom:#9cb1c9 1px solid;background:none;overflow:hidden;color:#777777;}
#breadcrumbs, #breadcrumbs a, #breadcrumbs a:hover, #breadcrumbs a:visited, #breadcrumbs a:link, #breadcrumbs a:active{font-size:11px;color:#777777;}
#breadcrumbs span.bc_bull{font-size:12px;color:#1b5798;margin:0 3px;}
#content{position:relative;display:inline-block;float:left;padding:20px 0 20px 0;margin:0;width:100%;max-width:100%;height:auto;min-height:300px;border:0;border:none;background:none;overflow:auto;}
#content table,#content table table{width:100%;max-width:100%;border-collapse:collapse;}
#content table td,#content table td table td{display:run-in;width:auto;min-width:300px;max-width:100%;float:left;}
#content img,#content table td img,#content p img,#content a img{width:auto;max-width:270px;height:auto;}
#archive_navi{display:block;position:relative;float:right;text-align:left;width:98%;height:auto;min-height:200px;padding:0;padding-left:2%;margin:0;margin-left:20px;border-left:1px solid #9cb1c9;}
#archive_navi h3{padding-left:5px;}
#foot{line-height:2em;position:relative;display:block;float:left;margin:0;padding:0;padding-top:10px;width:100%;height:auto;min-height:140px;border:none;background:#d5d5d5 url(../img/bg_foot.jpg) repeat-x top left;color:#777777;}
#foot a, #foot a:active, #foot a:link, #foot a:visited{color:#777777;line-height:2em;}
#foot a:hover{text-decoration:underline;}
#foot_left{padding:2%;margin:5px 0;float:left;height:auto;width:96%;border-bottom:1px solid #fff;}
#foot_right{width:100%;height:auto;float:left;text-align:left;}
#foot_right div{padding:2%;margin:5px 0;float:left;height:auto;width:96%;}
#foot_right div.fst{border-right:0;border-bottom:2px solid #fff;}
#foot_right div.snd{border-right:0;border-bottom:2px solid #fff;}
#foot_right div.trd{border-left:0;border-bottom:2px solid #fff;}
.tagcloud_start{font-size:20px;text-align:center;overflow:hidden;width:500px;height:auto;min-height:50px;margin-left:auto;margin-right:auto;margin-bottom:20px;margin-top:20px;}
.tagcloud_start p{margin:0;padding:0;vertical-align:middle;line-height:1.5em;margin-top:10px;margin-bottom:10px;}
.tagcloud_start a, .tagcloud_start a:link, .tagcloud_start a:visited, .tagcloud_start a:active{color:#777777;text-decoration:none;}
.tagcloud_start a:hover{color:#1b5798;text-decoration:none;}
iframe{border:0;margin:0;padding:0;background-color:#ffffff;}
img{border:0;border:none;}
.grafik{float:left;margin:0 20px 10px 0;}
.border{border:1px solid #9cb1c9;}
.cron_div{color:#dfdfdf;}
div.clear{width:100%;clear:both;}
div.rule{height:0;border-bottom:0;margin-bottom:20px;}
div.overview_list{margin-bottom:10px;padding-bottom:10px;border:0;overflow:hidden;}
div.overview_list small, div.overview_list a, div.overview_list a:active, div.overview_list a:link, div.overview_list a:visited{color:#777777;}
div.overview_list h2{margin:0;}
div.overview_list h2 a:link,
div.overview_list h2 a:visited,
div.overview_list h2 a:hover,
div.overview_list h2 a:active{color:#1b5798;text-decoration:none;}
div.overview_list div.frame{margin:0;margin-top:5px;padding:0;overflow:hidden}
div.overview_list div.frame p{margin-top:10px;text-align:justify;line-height:1.5em;}
div.overview_list div.more{float:right;text-align:right;margin-top:2px;padding-right:20px;background:transparent url(../img/a_sm_right.gif) no-repeat right -1px;}
div.overview_gallery{float:left;width:100%;margin:0;padding:0;border:0;overflow:hidden;}
div.overview_gallery small, div.overview_gallery a, div.overview_gallery a:active, div.overview_gallery a:link, div.overview_gallery a:visited{color:#777777;}
div.overview_gallery h2{margin:0;font-size:13px;}
div.overview_gallery div.frame{margin:0;margin-top:1px;padding:0;overflow:hidden}
div.overview_gallery div.frame p{margin-top:10px;text-align:justify;line-height:1.5em;}
div.overview_gallery div.more{float:right;text-align:right;margin-top:2px;padding-right:20px;background:transparent url(../img/a_sm_right.gif) no-repeat right -1px;}
div.overview_lightbox{width:99%;height:auto;border-top:1px solid #9cb1c9;padding:0;margin:0;margin-top:15px;padding-top:15px;}
#lightbox_holder img{float:none;margin:0 10px 10px 0;padding:5px}
div.overview_share{display:none;}
div.overview_share div.print{position:relative;display:block;float:left;padding:5px 0 0 5px;margin-right:5px;text-align:left;width:55px;height:14px;background:transparent url(../img/ico_print.jpg) no-repeat top left;cursor:pointer;cursor:hand;}
div.overview_share div.email{position:relative;display:block;float:left;padding:5px 0 0 5px;margin-right:5px;text-align:left;width:55px;height:14px;background:transparent url(../img/ico_mail.jpg) no-repeat top left;cursor:pointer;cursor:hand;}
#window_taf{position:absolute;z-index:101;display:none;margin:0;padding:10px;left:50%;top:130px;margin-left:-300px;width:600px;height:380px;border:1px solid #9cb1c9;background:#ffffff;overflow:auto;text-align:center;}
input[type=text], input[type=password], textarea, select{font-family:Arial, Helvetica, sans-serif;font-style:normal;font-weight:normal;font-size:11px;color:#777777;width:105px;padding:2px;border:1px solid #9cb1c9;-webkit-border-radius:2px;-moz-border-radius:2px;-khtml-border-radius:2px;border-radius:2px;background:#ffffff;}
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus{color:#1b5798;border:1px solid #ff0000;}
input[type=submit], .button, button{font-size:11px;color:#777777;width:105px;padding:2px 10px;margin-right:5px;border:1px solid #9cb1c9;-webkit-border-radius:3px;-moz-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;background:#ffffff;cursor:pointer;cursor:hand;}
input[type=submit]:hover, .button:hover, button:hover{color:#1b5798;}
.txt_fld_small{width:45px;min-width:45px;max-width:45px;}
.txt_fld_middle{width:130px;min-width:130px;max-width:130px;}
.txt_fld_default{width:185px;min-width:185px;max-width:185px;}
.txt_fld_textarea{width:300px;min-width:300px;max-width:300px;height:140px;min-height:140px;max-height:140px;margin-top:4px;}
input[type=text].search_field{background:transparent;width:175px;padding:0;margin:0;margin-top:13px;font-family:Arial, Helvetica, sans-serif;font-style:normal;font-weight:bold;font-size:11px;border:none;border:0;}
input[type=text].search_field:focus{border:0;border:none;color:#1b5798;}
.search_go{float:right;margin-right:5px;margin-top:5px;}